/*////// Header //////*/






/*////// Nav ////// */

#nav div a span {
	opacity: 1;
	color: #007cc2;
  font-weight: 700;
  letter-spacing: 0.2px
}
#nav_wrapper {
  border-top: 1px solid #cccccc;
}
#nav div.active a span {
	color: #dc2611;
	opacity: 1;
}

/*////// Misc elements //////*/

.horizontal_line {
	opacity: 1;
	height: 1px;
	background-color: #e0e0e0;
}























